# The MEME Suite

## Motif-based sequence analysis tools

## draw-mhmm (not currently supported)

### Usage:

`draw-mhmm [options] <HMM file>`

### Description

The program draw-mhmm converts a given hidden Markov model as produced by mhmm into a format suitable for input to the graphviz program from AT&T Research.

### Input

#### HMM file

An HMM as produced by mhmm must be provided. If the filename is given as '-', then 'mhmms' will attempt to read the HMM from standard input.

### Output

The program writes to standard output a description of the HMM in graphviz format.

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options
--mintrans | value | Only include in the graph edges whose transition probabilities exceed the given value. |
--consensus |  | Print consensus along with motif id. |